
TYPO3.Neos - Task # 7301

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-16 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Set up the demo package
Description

A (FLOW3) demo package called "SiteTYPO3Demo" (needs to be discussed) needs to be created.
It'll contain the Templates, TS etc.
Must be linked into the distribution

Related issues:
related to TYPO3.Neos - Task # 7300: Package demo site HTML and CSS Resolved 2010-04-16

History
#1 - 2010-04-27 18:37 - Robert Lemke
- Status changed from New to Accepted
- Target version set to 518
- % Done changed from 0 to 10

The package is now called "PhoenixDemoTypo3Org" according to the current conventions for website packages.
There's a project for the package: http://forge.typo3.org/projects/show/package-phoenixdemotypo3org

#2 - 2010-04-28 11:21 - Robert Lemke
- Assigned To set to Robert Lemke

#3 - 2010-05-05 14:48 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 10 to 100

The demo package is now linked into the distribution and contains the Fluid templates, TypoScript etc. necessary for the demo site.

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
